.on1-ingo{
    padding: 60px 0;
}
.on1-ingo2{
    color: #53d1a3;
    font-size: 28px;
    text-align: center;
    letter-spacing: 2px;
    line-height: 45px;
    font-weight: bold;
}
.on1-ingo3{
    color: #999;
    line-height: 30px;
    font-size: 15px;
    text-align: center;
}
.on1-ingo4{
    width: 50px;
    height: 2px;
    background: #53d1a3;
    margin: 14px auto 0;
}
.on1-ingo5{
    margin-top: 45px;
}
.on1-ingo5>ul>li{
    float: left;
    width: 22.74%;
    margin-right: 3%;
    border: solid 1px #ddd;
    border-radius: 4px;
    overflow: hidden;
    box-sizing: border-box;
    margin-bottom: 35px;
}
.on1-ingo5>ul>li:nth-of-type(4n){
    margin-right: 0;
}
.on1-ingo6{
   height: 240px;
  overflow: hidden;
}
.on1-ingo6 img{
    width: 100%;
    height: 240px;
    transform: scale(1);
    transition: all 0.5s ease-out;
}
.on1-ingo7{
    margin:  auto;
    transition: all 0.5s ease-out;
    background: rgba(83, 209, 163, 0.88);
    width: 100%;
    height: 100%;
}
.on1-ingo5>ul>li:hover .on1-ingo6 img{
    transform: scale(1.15);
}
.on1-ingo5>ul>li:hover .on1-ingo7{
    opacity: 1;
    transform: scale(1);
}
.on1-ingo8{
    font-size: 18px;
 
    text-align: center;
    line-height: 50px;
    height: 50px;
    overflow: hidden;
    padding: 0px 15px 0;
}
.on1-ingo9{
    text-align: center;
    font-size: 15px;
    color: #3a3a3a;
    line-height: 25px;
    height: 50px;
    padding: 0 20px;
    overflow: hidden;
  display:none;
}

.on1-ingo10 a{
    display: block;
    background: #53d1a3;
    width: 160px;
    height: 45px;
    color: #fff;
    border-radius: 4px;
    text-align: center;
    line-height: 45px;
    margin: 27px auto;
    transition: all 0.5s ease-out;
}

.on1-ingo10 a:hover{
    background: #F2B705;
}